@charset "UTF-8";
/* reset */
body, dl, dd, ul, ol, h1, h2, h3, h4, h5, h6, p, form, header, section, article, footer, div {
  margin: 0;
  box-sizing: border-box;
}

:before, :after {
  pointer-events: none;
}

body, button, input, select, textarea {
  font: 0.12rem/1.5 tahoma, "微软雅黑", sans-serif;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
}

em, b {
  font-style: normal;
}

a {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

img {
  border: 0;
}

body {
  padding-top: 41px;
}

button, input, select, textarea {
  font-size: 100%;
  outline: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

td, th, ul, ol {
  padding: 0;
}

ul, ol, li {
  margin: 0;
  padding: 0;
  list-style: none;
}

* {
  box-sizing: border-box;
}

#afooter {
  text-align: center;
  background: #000;
  font-size: 0.2rem;
  color: #c0c0c0;
  padding: 0.3rem 0;
}

#afooter a {
  color: #c0c0c0;
}

.flex {
  display: flex;
  justify-content: center;
  align-items: center;
  align-content: center;
  flex-wrap: wrap;
}

@font-face {
  font-family: "fzyz";
  src: url(https://game.gtimg.cn/images/x52/cp/a20260904bby/fzyz.woff2);
}
@font-face {
  font-family: "fzyd";
  src: url(https://game.gtimg.cn/images/x52/cp/a20260904bby/fzyd.woff2);
}
@font-face {
  font-family: "fzyc";
  src: url(https://game.gtimg.cn/images/x52/cp/a20260904bby/fzyc.woff2);
}
html, body {
  width: 100%;
  background-color: #1b1436;
  position: relative;
  overflow-x: hidden;
}

.wrap {
  display: flex;
  flex-direction: column;
  align-items: center;
  font-family: "fzyz";
  background: url(https://game.gtimg.cn/images/x52/cp/a20260904bby/bg.jpg) no-repeat center 11.4rem/19.2rem auto;
  overflow: hidden;
  width: 100%;
  height: 66.76rem;
}
.wrap::after {
  content: "";
  background: url(https://game.gtimg.cn/images/x52/cp/a20260904bby/dec.png) no-repeat 100%/100%;
  width: 100%;
  height: 55.56rem;
  position: absolute;
  left: 0.12rem;
  top: 12.12rem;
}

.page {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
}

.page-title {
  position: relative;
  width: 19.2rem;
}

.page-t1 {
  width: 8.08rem;
  height: 1.74rem;
  margin-left: 3.14rem;
}
.page-t1 img {
  width: auto;
  height: 100%;
}

.page-t2 {
  width: 6.27rem;
  height: 1.55rem;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  margin-left: 0.25rem;
  top: -0.97rem;
  z-index: 3;
}
.page-t2 img {
  width: 100%;
  height: 100%;
}

.page-image {
  display: flex;
  width: 13.2rem;
  height: auto;
  position: relative;
  left: -0.02rem;
}

.page-image img {
  width: 100%;
  height: auto;
}

.page .page_img {
  width: 11.19rem;
  height: 7.08rem;
  background-color: #ffa9d4;
  box-sizing: border-box;
  padding: 0.1rem;
  position: relative;
  border-radius: 0.28rem;
  margin-top: 0.28rem;
}
.page .page_img div {
  width: 100%;
  height: 100%;
  border-radius: 0.18rem;
  overflow: hidden;
}
.page .page_img img {
  width: 100%;
}
.page .page_img::after {
  content: "";
  background: url(https://game.gtimg.cn/images/x52/cp/a20260904bby/p1_dec3.png) no-repeat 100%/100%;
  width: 2.46rem;
  height: 0.96rem;
  position: absolute;
  right: -0.38rem;
  bottom: -0.35rem;
}

.page_imgtxt {
  width: 100%;
}
.page_imgtxt img {
  width: auto;
  height: 0.77rem;
  margin: 0 0.14rem;
}

.kv {
  width: 19.2rem;
  height: 11.4rem;
  justify-content: flex-end;
  padding-bottom: 11.4rem;
  position: relative;
  background: url(https://game.gtimg.cn/images/x52/cp/a20260904bby/kv.jpg) no-repeat 50% 0/19.2rem auto;
}

.kv .btn_gw {
  width: 2.8rem;
  height: 1.26rem;
  position: absolute;
  right: 0.55rem;
  top: 3.85rem;
  font-size: 0;
}
.kv .btn_gw::after {
  content: "";
  background: url(https://game.gtimg.cn/images/x52/cp/a20260904bby/btn_gw.png) no-repeat 100%/100%;
  width: 4.67rem;
  height: 1.26rem;
  position: absolute;
  top: 0;
  right: -0.55rem;
  pointer-events: none;
}
.kv .btn_gw:hover {
  filter: brightness(1.1);
}

.kv-logo {
  width: 2.46rem;
  height: 0.81rem;
  position: absolute;
  top: 0.34rem;
  left: 0.17rem;
}
.kv-logo::after {
  content: "";
  background: url(https://game.gtimg.cn/images/x52/cp/a20260904bby/logo.png) no-repeat center/cover;
  width: 6.32rem;
  height: 4.22rem;
  position: absolute;
  left: -0.17rem;
  top: -0.34rem;
  pointer-events: none;
}

.btns {
  margin: -0.22rem 0 0.03rem 0;
  display: flex;
  justify-content: center;
  align-items: center;
  align-content: center;
  box-sizing: border-box;
}
.btns a {
  width: 5.2rem;
  height: 1.54rem;
  margin: 0 0.22rem 0 0.37rem;
  font-size: 0;
  line-height: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  align-content: center;
  box-sizing: border-box;
}
.btns a:hover {
  filter: brightness(1.1);
}
.btns .btn_open {
  background: url(https://game.gtimg.cn/images/x52/cp/a20260904bby/btn_open.png) no-repeat 100%/100%;
}
.btns .btn_down {
  background: url(https://game.gtimg.cn/images/x52/cp/a20260904bby/btn_down.png) no-repeat 100%/100%;
}

.page1 .page-image {
  background: url(https://game.gtimg.cn/images/x52/cp/a20260904bby/p1_bg.png) no-repeat 100%/100%;
  width: 12.64rem;
  height: 16.57rem;
  justify-content: center;
  align-items: center;
  align-content: flex-start;
  flex-wrap: wrap;
  box-sizing: border-box;
  padding: 0.86rem 0.44rem 0.3rem 0.49rem;
  left: 0.02rem;
}
.page1 .page-image::before {
  content: "";
  background: url(https://game.gtimg.cn/images/x52/cp/a20260904bby/p1_dec.png) no-repeat 100%/100%;
  width: 2.74rem;
  height: 1.41rem;
  position: absolute;
  left: -0.32rem;
  top: 0.19rem;
}
.page1 .page-image::after {
  content: "";
  background: url(https://game.gtimg.cn/images/x52/cp/a20260904bby/p1_dec2.png) no-repeat 100%/100%;
  width: 3.6rem;
  height: 1.79rem;
  position: absolute;
  bottom: -0.86rem;
  right: -0.8rem;
}
.page1 .p1_ul {
  width: 100%;
  margin: 0.12rem 0;
}
.page1 .p1_ul li {
  display: flex;
  justify-content: center;
  align-items: center;
  align-content: center;
  margin: 0.22rem 0.33rem;
}
.page1 .p1_ul li i {
  background: no-repeat 100%/100%;
  width: 0.98rem;
  height: 0.84rem;
  margin-right: 0.18rem;
}
.page1 .p1_ul li p {
  width: 4rem;
  font-size: 0.22rem;
  line-height: 1.2;
  color: #454a51;
}
.page1 .p1_ul li p span {
  font-size: 0.34rem;
  width: 100%;
  display: block;
}
.page1 .p1_ul li:nth-child(1) i {
  background-image: url(https://game.gtimg.cn/images/x52/cp/a20260904bby/p1_num1.png);
}
.page1 .p1_ul li:nth-child(2) i {
  background-image: url(https://game.gtimg.cn/images/x52/cp/a20260904bby/p1_num2.png);
}
.page1 .p1_ul li:nth-child(3) i {
  background-image: url(https://game.gtimg.cn/images/x52/cp/a20260904bby/p1_num3.png);
}
.page1 .p1_ul li:nth-child(4) i {
  background-image: url(https://game.gtimg.cn/images/x52/cp/a20260904bby/p1_num4.png);
}
.page1 .p1_imgwrap .page_img {
  width: 5.49rem;
  height: 3.5rem;
  margin: 0 0.1rem;
}
.page1 .p1_imgwrap .page_img:after {
  display: none;
}
.page1 .p1_txt {
  font-size: 0.22rem;
  line-height: 1.2;
  color: #454a51;
  margin-top: 0.23rem;
}

.page1-swiper {
  display: flex;
  align-items: center;
  width: 19.2rem;
  height: 3.5rem;
  background: url(https://game.gtimg.cn/images/x52/cp/a20260904bby/p1_rewbg.png) no-repeat center/cover;
  margin-top: 0.28rem;
  position: relative;
  box-sizing: border-box;
  padding: 0 0.62rem 0 0.62rem;
  margin-bottom: 0.05rem;
}
.page1-swiper:after {
  content: "";
  background: url(https://game.gtimg.cn/images/x52/cp/a20260904bby/p2_dec3.png) no-repeat 100%/100%;
  width: 2.2rem;
  height: 1.74rem;
  position: absolute;
  right: 0.76rem;
  top: 3.13rem;
}

.page1-swiper .swiper {
  width: 100%;
}

.page1-swiper .swiper-slide {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.page1-swiper .swiper-slide .page1-swiper-image {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 2.98rem;
  height: 3.02rem;
  position: relative;
  background: url(https://game.gtimg.cn/images/x52/cp/a20260904bby/p1_rew.png) no-repeat center/cover;
  box-sizing: border-box;
  padding: 0 0.1rem 0 0.15rem;
}

.page1-swiper .swiper-slide img {
  width: 150%;
  height: auto;
  margin-top: -0.3rem;
  flex-shrink: 0;
  margin-left: 0rem;
}

.page1-swiper .swiper-slide .page1-swiper-title {
  width: 100%;
  color: #454a51;
  text-align: center;
  font-size: 0.22rem;
  line-height: 1.2;
  position: absolute;
  bottom: 0.25rem;
  left: 0;
  box-sizing: border-box;
  padding: 0 0.4rem;
}

.page1-swiper .swiper-wrapper {
  transition-timing-function: linear !important;
}

.page2 {
  margin-top: 0.96rem;
}
.page2 .page-title .page-t1 {
  width: 8.44rem;
  height: 1.85rem;
  margin-left: 2.77rem;
}
.page2 .page-t2 {
  width: 8.27rem;
  height: 1.6rem;
  margin-left: -0.18rem;
}
.page2 .page-image {
  background: url(https://game.gtimg.cn/images/x52/cp/a20260904bby/p2_bg.png) no-repeat 100%/100%;
  width: 12.59rem;
  height: 9.58rem;
  justify-content: center;
  align-items: center;
  align-content: center;
  flex-wrap: wrap;
  box-sizing: border-box;
  padding: 0.76rem 0.4rem 0.2rem;
  margin-top: -0.61rem;
  left: -0.02rem;
  align-items: flex-start;
}
.page2 .page-image:before {
  content: "";
  background: url(https://game.gtimg.cn/images/x52/cp/a20260904bby/p2_dec.png) no-repeat 100%/100%;
  width: 1.41rem;
  height: 1.44rem;
  position: absolute;
  right: -0.25rem;
  top: 4.3rem;
  z-index: 2;
}
.page2 .page-image:after {
  content: "";
  background: url(https://game.gtimg.cn/images/x52/cp/a20260904bby/p2_dec2.png) no-repeat 100%/100%;
  width: 2.36rem;
  height: 1.98rem;
  position: absolute;
  left: -1.46rem;
  top: 8.02rem;
}
.page2 .page_img {
  width: 11.19rem;
  height: 5.96rem;
}
.page2 .page_img:after {
  bottom: -0.14rem;
}
.page2 .p2_ul {
  width: 100%;
  margin: 0.22rem 0;
}
.page2 .p2_ul li {
  display: flex;
  justify-content: center;
  align-items: center;
  align-content: center;
  margin: 0 0.33rem;
}
.page2 .p2_ul li i {
  background: no-repeat 100%/100%;
  background-image: url(https://game.gtimg.cn/images/x52/cp/a20260904bby/p2_num.png);
  width: 0.98rem;
  height: 0.84rem;
  margin-right: 0.18rem;
}
.page2 .p2_ul li p {
  width: 3.75rem;
  font-size: 0.22rem;
  line-height: 1.2;
  color: #454a51;
}
.page2 .p2_ul li p span {
  font-size: 0.34rem;
  width: 100%;
  display: block;
  font-family: "fzyd";
}
.page2 .p2_txt {
  font-size: 0.22rem;
  line-height: 1.2;
  color: #454a51;
}

.page3 {
  margin-top: 0.65rem;
}
.page3 .page-title .page-t1 {
  width: 7.58rem;
  height: 1.5rem;
  margin-left: 3.43rem;
}
.page3 .page-t2 {
  width: 10.35rem;
  height: 1.6rem;
  margin-left: -0.08rem;
}
.page3 .page-image {
  background: url(https://game.gtimg.cn/images/x52/cp/a20260904bby/p3_bg.png) no-repeat 100%/100%;
  width: 12.58rem;
  height: 9.57rem;
  justify-content: center;
  align-items: center;
  align-content: center;
  flex-wrap: wrap;
  box-sizing: border-box;
  padding: 0.87rem 0.4rem 0.2rem;
  margin-top: -0.27rem;
  left: -0.02rem;
  align-items: flex-start;
}
.page3 .page-image:before {
  content: "";
  background: url(https://game.gtimg.cn/images/x52/cp/a20260904bby/p3_dec.png) no-repeat 100%/100%;
  width: 4.84rem;
  height: 2.03rem;
  position: absolute;
  left: -2.43rem;
  bottom: -1.09rem;
  z-index: 2;
}
.page3 .page_img {
  width: 11.19rem;
  height: 5.96rem;
}
.page3 .page_img:after {
  bottom: -0.14rem;
}
.page3 .p3_ul {
  width: 100%;
  margin: 0.22rem 0;
}
.page3 .p3_ul li {
  display: flex;
  justify-content: center;
  align-items: center;
  align-content: center;
  margin: 0rem 0.33rem;
}
.page3 .p3_ul li i {
  background: no-repeat 100%/100%;
  background-image: url(https://game.gtimg.cn/images/x52/cp/a20260904bby/p2_num.png);
  width: 0.98rem;
  height: 0.84rem;
  margin-right: 0.18rem;
}
.page3 .p3_ul li p {
  width: 3.75rem;
  font-size: 0.22rem;
  line-height: 1.2;
  color: #454a51;
}
.page3 .p3_ul li p span {
  font-size: 0.34rem;
  width: 100%;
  display: block;
  font-family: "fzyd";
}

.page4 {
  margin-top: 0.75rem;
}
.page4 .page-title .page-t1 {
  width: 7.58rem;
  height: 1.55rem;
  margin-left: 3.43rem;
}
.page4 .page-t2 {
  width: 10.37rem;
  height: 1.58rem;
  margin-left: -0.7rem;
}
.page4 .page-image {
  background: url(https://game.gtimg.cn/images/x52/cp/a20260904bby/p4_bg.png) no-repeat 100%/100%;
  width: 12.58rem;
  height: 4.38rem;
  justify-content: center;
  align-items: center;
  align-content: center;
  flex-wrap: wrap;
  box-sizing: border-box;
  padding: 0.52rem 0.4rem 0.2rem;
  margin-top: -0.27rem;
  align-items: flex-start;
}
.page4 .page-image::after {
  content: "";
  background: url(https://game.gtimg.cn/images/x52/cp/a20260904bby/p1_dec3.png) no-repeat 100%/100%;
  width: 2.46rem;
  height: 0.96rem;
  position: absolute;
  right: 0.3rem;
  bottom: -0.15rem;
}
.page4 .p4_ul {
  width: 100%;
}
.page4 .p4_ul li {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  align-content: center;
  margin-bottom: 0.3rem;
}
.page4 .p4_ul li i {
  background: no-repeat 100%/100%;
  background-image: url(https://game.gtimg.cn/images/x52/cp/a20260904bby/p2_num.png);
  width: 0.98rem;
  height: 0.84rem;
  margin-right: 0.18rem;
}
.page4 .p4_ul li p {
  width: 9.8rem;
  font-size: 0.22rem;
  line-height: 1.2;
  color: #454a51;
}
.page4 .p4_ul li p span {
  font-size: 0.34rem;
  width: 100%;
  display: block;
  font-family: "fzyd";
}
.page4 .p4_ul li a {
  margin-left: 0.45rem;
}
.page4 .p4_ul li a:hover {
  opacity: 0.8;
}
.page4 .p4_ul li a i {
  background: url(https://game.gtimg.cn/images/x52/cp/a20260904bby/p4_arr.png) no-repeat 100%/100%;
  width: 0.35rem;
  height: 0.18rem;
  margin-right: 0.02rem;
  display: inline-block;
}
.page4 .p4_ul li a span {
  font-family: "fzyc";
  font-size: 0.22rem;
  color: #fe529e;
  width: auto;
  display: inline-block;
}
.page4 .p4_ul li a {
  border-bottom: 0.02rem solid #fe529e;
}
.page4 .p4_txt {
  font-size: 0.22rem;
  line-height: 1.2;
  color: #454a51;
  text-align: center;
  margin-top: 0.5rem;
}

.aslide {
  display: flex;
  align-items: center;
  position: fixed;
  top: 50%;
  right: 0rem;
  transform: translateY(-50%);
  transform-origin: right center;
  transition: all 0.6s;
  z-index: 11;
  font-family: "fzyc";
  font-size: 0.28rem;
  line-height: 0.35rem;
  color: #ff8edb;
}
.aslide .aslide-box, .aslide .aslide-btn {
  transition: all 0.6s;
}

.aslide.active {
  height: 4.01rem;
}

.aslide-box {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 3.69rem;
  height: 4.01rem;
  box-sizing: border-box;
  padding-left: 0.32rem;
  box-sizing: border-box;
  padding-bottom: 0.5rem;
  padding-top: 0.46rem;
  position: absolute;
  right: 0rem;
  top: 50%;
  transform: translateY(-50%);
}
.aslide-box::after {
  content: "";
  background: url(https://game.gtimg.cn/images/x52/cp/a20260904bby/nav_bg.png) no-repeat center/cover;
  width: 3.69rem;
  height: 4.01rem;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 6;
  pointer-events: none;
}

.aslide-box ul {
  display: flex;
  flex-direction: column;
  position: relative;
  left: -0.09rem;
  z-index: 7;
  top: -0.02rem;
}

.aslide-box li {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 3.23rem;
  height: 0.66rem;
  position: relative;
  cursor: pointer;
  overflow: hidden;
  background: url(https://game.gtimg.cn/images/x52/cp/a20260904bby/nav_xx.png) no-repeat 100%/100%;
  white-space: nowrap;
  margin-bottom: 0.08rem;
  font-size: 0.3rem;
  padding-bottom: 0rem;
  padding-top: 0.11rem;
  color: #ffffff;
}
.aslide-box li.active {
  background-image: url(https://game.gtimg.cn/images/x52/cp/a20260904bby/nav_cho.png);
}

#toast {
  position: fixed;
  top: 50%;
  left: 50%;
  white-space: nowrap;
  transform: translate(-50%, -50%);
  background-color: rgba(0, 0, 0, 0.7);
  color: white;
  padding: 0.1rem 0.2rem;
  border-radius: 0.3rem;
  font-size: 0.24rem;
  display: none;
  z-index: 9999;
}